#!/usr/bin/python3
"""
Пускач для вартанка
"""

from pakApp.pakIFace import IApp
from pakApp.mod_app import App


def main() -> None:
    """
    Главная функция пускача вартанка.
    """
    print("main()")
    app: IApp = App()
    app.run()


if __name__ == "__main__":
    main()
